@charset "utf-8";
/* floatingAd */
.floatingAd .ad{z-index:100;background:none;position:absolute;display:none;}
.floatingAd a{color:#000000; display:inline-block;text-decoration:none;}
.floatingAd a img{border:0;}
.floatingAd .close{display:block!important;}
.floatingAd .opacity{position:absolute; top:0; width:100%; height:25px; background-color:#000000; opacity:0.20; filter:alpha(opacity = 20);}
.opacity1{opacity:0.90; filter:alpha(opacity = 90);}
.floatingAd .text{position:absolute; top:0; width:100%; height:25px; color:#000000; line-height:25px; }
.floatingAd .text .button{position:relative;float:right;top:5px;right:5px;width:16px;height:16px;cursor:pointer;}
.floatingAd .text .title{position:relative;float:left;font-size:12px;margin-left:5px;}

.adtxt {height: 170px; background-color: #EAF3FB; padding: 5px 10px 40px 20px; width: 405px; border: 1px #0869b3 solid;}
.adtxt a {display: block; font-size: 18px; color: red; height: 35px; line-height: 28px; margin-bottom: 90px;}
.adtxt .button{height:16px;background:url(close_p.png) no-repeat 390px;cursor:pointer;}